<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z41 c. 1" xml:id="z41_1" facs="NO_IMAGE.jpg" /><formula>+</formula> Al nome di Dio. Amen. Adì XVIIII<sic>.</sic>o di <w n="z41_3" type="calendario" ref="#3212" pos="s.m.">gennaio</w> 1393.<lb />
               Come per altra vostra lettera mi schrivesti, che <persName n="z41_6" type="0" ref="#114">Angnolo di Taddeo</persName><lb />
               darebbe di questo <w n="z41_4" type="" ref="#4802" pos="s.m.">mese</w> che viene i <w n="z41_1" type="" ref="#2417" pos="s.m.">denari</w> per lo amicho suo ch'era<lb />
               stato gravato, ora per questa vi richordo che vi piaccia di fargli parllare<lb />
               che al tenpo promesso io abbia i <w n="z41_1" type="" ref="#2417" pos="s.m.">danari</w>, che nn'à grande bisongnio<lb />
               quegli di chui sono, sicchè, dove per vostro amore ò llasciato stare di<lb />
               non digliene nulla, ch'egli ne sia consciente, e ffarà bene. Altro per<lb />
               questa non vi ischrivo. Che dDio vi guardi.<lb />
               Per lo vostro <persName n="z41_5" type="0" ref="#3817">Ghuido di Michele</persName>. In <placeName n="z41_2" type="0" ref="#2859">Firenze</placeName>.<lb />
               1393. Da <placeName n="z41_2" type="0" ref="#2859">Firenze</placeName>. Dì 23 di <w n="z41_3" type="calendario" ref="#3212" pos="s.m.">gennaio</w> <formula>R.</formula> dì 23.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>